New Iron-Version: 29.0.1600.1 Stable for Linux

Iron Forum for english speaking people

Re: New Iron-Version: 29.0.1600.1 Stable for Linux

Postby faucon50 » Fri Sep 20, 2013 10:16 am

Hi,

Thanks for this new version which semms to work better than the previus one. I did the trick from acer5513 (thank you!) but by launching Iron I get errrors related to libudev:

Code: Select all
/usr/share/iron/iron: /lib/x86_64-linux-gnu/libudev.so.1: no version information available (required by /usr/share/iron/iron)
/usr/share/iron/iron: /lib/x86_64-linux-gnu/libudev.so.1: no version information available (required by /usr/share/iron/iron)
/proc/self/exe: /lib/x86_64-linux-gnu/libudev.so.1: no version information available (required by /proc/self/exe)

Has anybody a solution to get rid of that?

Xubuntu 12.04 LTS (64bit)
faucon50
 
Posts: 40
Joined: Thu Dec 08, 2011 5:35 pm


Re: New Iron-Version: 29.0.1600.1 Stable for Linux

Postby SRWare » Fri Sep 20, 2013 11:25 am

Just 2 posts above you

viewtopic.php?f=18&t=7257#p20191
Iron-Updates via Twitter: http://twitter.com/srware
User avatar
SRWare
Site Admin
 
Posts: 1672
Joined: Sat Jan 19, 2008 4:16 am


Re: New Iron-Version: 29.0.1600.1 Stable for Linux

Postby faucon50 » Fri Sep 20, 2013 2:08 pm

@ SRWare: I did the symlink command and Iron is working fine but I still have thoes errors:

Code: Select all
usr/share/iron/iron: /lib/x86_64-linux-gnu/libudev.so.1: no version information available (required by /usr/share/iron/iron)
/usr/share/iron/iron: /lib/x86_64-linux-gnu/libudev.so.1: no version information available (required by /usr/share/iron/iron)
/proc/self/exe: /lib/x86_64-linux-gnu/libudev.so.1: no version information available (required by /proc/self/exe)


That's why the question to get rid of thoes errors...
faucon50
 
Posts: 40
Joined: Thu Dec 08, 2011 5:35 pm


Re: New Iron-Version: 29.0.1600.1 Stable for Linux

Postby gigor_ » Fri Sep 20, 2013 2:42 pm

iron does not start
/usr/share/iron/iron: /lib/i386-linux-gnu/libudev.so.1: version `LIBUDEV_183' not found (required by /usr/share/iron/iron)
/usr/share/iron/iron: /lib/i386-linux-gnu/i686/cmov/libc.so.6: version `GLIBC_2.15' not found (required by /usr/share/iron/iron)
linux mint debian edition 32 bit
gigor_
 
Posts: 3
Joined: Tue Feb 12, 2013 6:41 am


Re: New Iron-Version: 29.0.1600.1 Stable for Linux

Postby ironman80 » Sat Sep 21, 2013 4:14 pm

It's not the 29.0 ??
ironman80
 
Posts: 1
Joined: Sat Sep 21, 2013 4:13 pm


Re: New Iron-Version: 29.0.1600.1 Stable for Linux

Postby kcflyer » Tue Sep 24, 2013 11:06 pm

It loaded without a single issue on Ubumtu 13.04...runs extremely fast too.
kcflyer
 
Posts: 1
Joined: Tue Sep 24, 2013 11:04 pm


Re: New Iron-Version: 29.0.1600.1 Stable for Linux

Postby shadowsurfer » Wed Oct 02, 2013 7:23 pm

Just to join in: Iron 29 doesn't work on my system (Linux Mint 13, 64bit, Kernel 3.8, KDE 4.11).

Some serious problems with libraries that are installed, but not recognized or identified. Unfortunately the recommended "ln-Solution" with libudev has crashed the whole system (no problem because everything is running in a virtual machine). So something else must be wrong. So far I have no idea what, because all critical packages are installed (including ia32.libs).

Meanwhile I stay working with the 28-Version.
shadowsurfer
 
Posts: 2
Joined: Sat Jun 29, 2013 5:42 pm


Re: New Iron-Version: 29.0.1600.1 Stable for Linux

Postby eightwt » Tue Oct 08, 2013 3:46 pm

Tried this new version and got:

iron: /usr/lib/libstdc++.so.6: version `GLIBCXX_3.4.15' not found (required by iron)
iron: /lib/libudev.so.1: no version information available (required by iron)
iron: /lib/libc.so.6: version `GLIBC_2.15' not found (required by iron)

Tried the link fix that worked for some and got the same errors.
Re-installed the last version that worked for me (26?) and still got the errors.

Installed Chromium and it works fine and my profile is intact.
Version 25.0.1364.160 Built on Ubuntu 10.04, running on LinuxMint 10 (25.0.1364.160-0ubuntu0.10.04.1)

Is my distro too old for Iron all of a sudden??
eightwt
 
Posts: 2
Joined: Thu Jul 21, 2011 11:19 pm


Re: New Iron-Version: 29.0.1600.1 Stable for Linux

Postby dwk » Thu Oct 10, 2013 2:03 pm

beadmaze wrote:for 32Bit
Code: Select all
sudo ln -s /lib/i386-linux-gnu/libudev.so.0.13.0 /lib/i386-linux-gnu/libudev.so.1

brings iron to life...

[on Linux Mint 12.04 Mate]


I have Mint 20.something and I only seem to have libudev.so.0.12.0 rather than libudev.so.0.13.0. (How can I force it to upgrade?) When I try to make the link anyway to the older revision, I get complaints about 'no version information' and iron still refuses to run. I'm trying to revert to an old version from sourceforge now...
dwk
 
Posts: 1
Joined: Thu Oct 10, 2013 1:53 pm


Re: New Iron-Version: 29.0.1600.1 Stable for Linux

Postby midtempo » Fri Oct 11, 2013 7:29 am

Is there a way for Linux Mint updater to automatically notify me when there is an update to the 32-bit Deb edition of the Iron browser?
midtempo
 
Posts: 5
Joined: Fri Oct 11, 2013 7:19 am


PreviousNext

Return to SRWare Iron Support (English)

Who is online

Users browsing this forum: Yahoo [Bot] and 15 guests